File: changelog

package info (click to toggle)
libtabixpp 1.1.0-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 376 kB
  • sloc: cpp: 194; makefile: 45; sh: 16
file content (70 lines) | stat: -rw-r--r-- 1,969 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
libtabixpp (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * debian/libtabixpp0.symbols: Build-Depends-Package: libtabixpp-dev
  * debian/rules clean: force to always suceed
  * Standards-Version: 4.5.0 (routine-update)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 15 Feb 2020 10:00:19 +0100

libtabixpp (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 21 Dec 2019 13:59:27 -0700

libtabixpp (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Freshen patches; hardening patch applied upstream

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 16 Dec 2019 21:43:57 +0100

libtabixpp (1.0.0-5) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooń≥ ]
  * Use secure copyright file specification URI.

  [ Michael R. Crusoe ]
  * Add patch to enable hardening.
  * Ship libtabixpp.symbols

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 13 Dec 2019 17:07:38 +0100

libtabixpp (1.0.0-4) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Drop obsolete -dbg package

 -- Andreas Tille <tille@debian.org>  Thu, 13 Sep 2018 07:56:39 +0200

libtabixpp (1.0.0-3) unstable; urgency=medium

  * Fix FTBFS with htslib 1.4.1-2.
    Closes: #865007
  * Update uploader email address.
  * Bump Standards-Version.
  * Use secure Vcs-Git.
  * Enable full hardening.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 17:06:51 +0000

libtabixpp (1.0.0-2) unstable; urgency=medium

  * d/tests/control: depend on unversioned dev package
    This fixes a failing autopkgtest.
  * d/control: add some dev dependencies

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 22 Dec 2015 06:19:31 +0000

libtabixpp (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #807977)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 15 Dec 2015 00:12:12 +0000